/* 130201 */
@charset "euc-kr";

/*#blind{ position:absolute; left:-99999px; height:0; font-size:0; line-height:0; text-indent:-99999px; }
#wrapper{position:relative;width:960px; margin:0 auto;background:#fff; padding-left:30px;}
#header {width:960px; height:148px;z-index:2;*cursor:default;}
#header h1{position:absolute;top:26px;left:30px;width:55px;height:29px;z-index:20;}*/

#gnb{position:absolute;top:0;left:0;width:667px;height:305px;background:url(../images/navi/bg_gnb.png);z-index:25;overflow:hidden;*zoom:1;}
.gnbArea{padding-left:133px;width:534px;overflow:hidden;}
.gnbArea li.gnbList{float:left;}
.gnbList a.gnb_co{width:85px;height:48px;display:block;font-size:0;line-height:1;text-indent:-9999em;}

/* ---- GNB Depth 1----- */
/*1depth 이미지*/
.gnb_co.g01{background:url(../images/navi/gnb01.png) no-repeat;}
.gnb_co.g02{background:url(../images/navi/gnb02.png) no-repeat;}
.gnb_co.g03{background:url(../images/navi/gnb03.png) no-repeat;}
.gnb_co.g04{background:url(../images/navi/gnb04.png) no-repeat;}
.gnb_co.g05{background:url(../images/navi/gnb05.png) no-repeat;}
.gnb_co.g06{background:url(../images/navi/gnb06.png) no-repeat;}

/*1depth -마우스 오버시 적용될 이미지 포지션*/
.gnb_co.select{background-position:0 -48px;}
.gnb_co.over{background-position:0 -48px;}

/* ---- GNB Depth 2---- */

.gnb_sub{ /*margin-top:29px;*/  padding-top:29px; *padding-top:25px;padding-left:1px;}
.gnb_sub li a.gsLi{width:84px;height:15px;vertical-align:top;}
.gnb_sub li a{margin-bottom:5px;padding-top:0;*margin-top:0;*margin-bottom:0;*zoom:1;height:15px;display:block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em;}
.gnb_sub li ul{}

.gsLi ul li a{*margin-bottom:0;*zoom:1;}
/*2depth 이미지*/

/*회사소개*/
.gsLi.g0101{background:url(../images/navi/gnb0101.gif) no-repeat;}
.gsLi.g0102{background:url(../images/navi/gnb0102.gif) no-repeat;}
.gsLi.g0103{background:url(../images/navi/gnb0103.gif) no-repeat;}
.gsLi.g0104{background:url(../images/navi/gnb0104.gif) no-repeat;}
.gsLi.g0105{background:url(../images/navi/gnb0105.gif) no-repeat;}
.gsLi.g0106{background:url(../images/navi/gnb0106.gif) no-repeat;}
.gsLi.g0107{background:url(../images/navi/gnb0107.gif) no-repeat;}
.gsLi.g0108{background:url(../images/navi/gnb0108.gif) no-repeat;}
.gsLi.g0109{background:url(../images/navi/gnb0109.gif) no-repeat;}
.gsLi.g0110{background:url(../images/navi/gnb0110.gif) no-repeat;}
/*사업분야*/
.gsLi.g0201{background:url(../images/navi/gnb0201.gif) no-repeat;}
.gsLi.g0202{background:url(../images/navi/gnb0202.gif) no-repeat;}
.gsLi.g0203{background:url(../images/navi/gnb0203.gif) no-repeat;}
/*.gsLi.g0204{background:url(../images/navi/gnb0204.gif) no-repeat;}*/

.gsLi.g0204{background:url(../images/navi/gnb0204_2013.gif) no-repeat;}

/*추가 수정분 20130514*/
.gsLi.g0204_2013{background:url(../images/navi/gnb0204_2013.gif) no-repeat;}

.gsLi.g0205{background:url(../images/navi/gnb0205.gif) no-repeat;}
.gsLi.g0206{background:url(../images/navi/gnb0206.gif) no-repeat;}
.gsLi.g0207{background:url(../images/navi/gnb0207.gif) no-repeat;}
.gsLi.g0208{background:url(../images/navi/gnb0208.gif) no-repeat;}
.gsLi.g0209{background:url(../images/navi/gnb0209.gif?=v123) no-repeat;} /* 0605추가 */
/*투자정보*/
.gsLi.g0301{background:url(../images/navi/gnb0301.gif) no-repeat;}
.gsLi.g0302{background:url(../images/navi/gnb0302.gif) no-repeat;}
.gsLi.g0303{background:url(../images/navi/gnb0303.gif) no-repeat;}
.gsLi.g0304{background:url(../images/navi/gnb0304.gif) no-repeat;}
.gsLi.g0305{background:url(../images/navi/gnb0305.gif) no-repeat;}
/*사회공헌*/
.gsLi.g0401{background:url(../images/navi/gnb0401.gif) no-repeat;}
.gsLi.g0402{background:url(../images/navi/gnb0402.gif) no-repeat;}
.gsLi.g0403{background:url(../images/navi/gnb0403.gif) no-repeat;}
.gsLi.g0404{background:url(../images/navi/gnb0404.gif) no-repeat;}
.gsLi.g0405{background:url(../images/navi/gnb0405.gif) no-repeat;}

/*홍보센터*/
.gsLi.g0501{background:url(../images/navi/gnb0501.gif) no-repeat;}
.gsLi.g0502{background:url(../images/navi/gnb0502.gif) no-repeat;}
.gsLi.g0503{background:url(../images/navi/gnb0503.gif) no-repeat;}
.gsLi.g0504{background:url(../images/navi/gnb0504.gif) no-repeat;}
.gsLi.g0505{background:url(../images/navi/gnb0505.gif) no-repeat;}
/*채용정보*/
.gsLi.g0601{background:url(../images/navi/gnb0601.gif) no-repeat;}
.gsLi.g0602{background:url(../images/navi/gnb0602.gif) no-repeat;}
.gsLi.g0603{background:url(../images/navi/gnb0603.gif) no-repeat;}
.gsLi.g0604{background:url(../images/navi/gnb0604.gif) no-repeat;}
.gsLi.g0605{background:url(../images/navi/gnb0605.gif) no-repeat;}
.gsLi.g0606{background:url(../images/navi/gnb0606.gif) no-repeat;}
.gsLi.g0607{background:url(../images/navi/gnb0607.gif) no-repeat;}


#g6 .gnb_sub .gsLi{width:93px;}

/* 2depth 마우스 오버시 적용될 이미지 포지션*/
.gsLi.select2{background-position:0 -15px;}
.gsLi.over2{background-position:0 -15px;}

/* ---- GNB Depth 3----- */

ul.gsLi_a{width:146px;height:15px;position:absolute;top:157px;left:219px;}/* g0105 */
ul.gsLi_b{width:105px;height:15px;position:absolute;top:177px;left:219px;}/* g0106 */
ul.gsLi_c{width:87px;height:15px;position:absolute;top:217px;left:219px;}/* g0108 */
ul.gsLi_d{width:95px;height:15px;position:absolute;top:257px;left:219px;}/* g0110 */

ul.gsLi_e{width:115px;height:15px;position:absolute;top:77px;left:388px;}/* g0301 */
ul.gsLi_f{width:127px;height:15px;position:absolute;top:97px;left:388px;}/* g0302 */
ul.gsLi_g{width:130px;height:15px;position:absolute;top:137px;left:388px;}/* g0304 */
ul.gsLi_h{width:87px;height:15px;position:absolute;top:157px;left:388px;}/* g0305 */

ul.gsLi_i{width:87px;height:15px;position:absolute;top:77px;left:474px;}/* g0401 */
ul.gsLi_j{width:87px;height:15px;position:absolute;top:97px;left:474px;}/* g0402 */
ul.gsLi_k{width:95px;height:15px;position:absolute;top:117px;left:474px;}/* g0403 */
ul.gsLi_l{width:118px;height:15px;position:absolute;top:137px;left:474px;}/* g0404 */

/* 3Depth 이미지*/
.gssLi.g010501{background:url(../images/navi/gnb010501.gif) no-repeat;}
.gssLi.g010502{background:url(../images/navi/gnb010502.gif) no-repeat;}
.gssLi.g010503{background:url(../images/navi/gnb010503.gif) no-repeat;}
.gssLi.g010504{background:url(../images/navi/gnb010504.gif) no-repeat;}
.gssLi.g010505{background:url(../images/navi/gnb010505.gif) no-repeat;}
.gssLi.g010601{background:url(../images/navi/gnb010601.gif) no-repeat;}
.gssLi.g010602{background:url(../images/navi/gnb010602.gif) no-repeat;}
.gssLi.g010801{background:url(../images/navi/gnb010801.gif) no-repeat;}
.gssLi.g010802{background:url(../images/navi/gnb010802.gif) no-repeat;}
.gssLi.g011001{background:url(../images/navi/gnb011001.gif) no-repeat;}
.gssLi.g011002{background:url(../images/navi/gnb011002.gif) no-repeat;}

.gssLi.g030101{background:url(../images/navi/gnb030101.gif) no-repeat;}
.gssLi.g030102{background:url(../images/navi/gnb030102.gif) no-repeat;}
.gssLi.g030103{background:url(../images/navi/gnb030103.gif) no-repeat;}

.gssLi.g030201{background:url(../images/navi/gnb030201.gif) no-repeat;}
.gssLi.g030202{background:url(../images/navi/gnb030202.gif) no-repeat;}
.gssLi.g030203{background:url(../images/navi/gnb030203.gif) no-repeat;}
.gssLi.g030204{background:url(../images/navi/gnb030204.gif) no-repeat;}

.gssLi.g030401{background:url(../images/navi/gnb030401.gif) no-repeat;}
.gssLi.g030402{background:url(../images/navi/gnb030402.gif) no-repeat;}

.gssLi.g030501{background:url(../images/navi/gnb030501.gif) no-repeat;}
.gssLi.g030502{background:url(../images/navi/gnb030502.gif) no-repeat;}
.gssLi.g030503{background:url(../images/navi/gnb030503.gif) no-repeat;}

.gssLi.g040101{background:url(../images/navi/gnb040101.gif) no-repeat;}
.gssLi.g040102{background:url(../images/navi/gnb040102.gif) no-repeat;}
/*141024*/
.gssLi.g040103{background:url(../images/navi/gnb040103.gif) no-repeat; }

.gssLi.g040201{background:url(../images/navi/gnb040201.gif) no-repeat;}
.gssLi.g040202{background:url(../images/navi/gnb040202.gif) no-repeat;}
.gssLi.g040301{background:url(../images/navi/gnb040301.gif) no-repeat;}
.gssLi.g040302{background:url(../images/navi/gnb040302.gif) no-repeat;}

.gssLi.g040401{background:url(../images/navi/gnb040401.gif) no-repeat;}
.gssLi.g040402{background:url(../images/navi/gnb040402.gif) no-repeat;}
.gssLi.g040403{background:url(../images/navi/gnb040403.gif) no-repeat;}
.gssLi.g040404{background:url(../images/navi/gnb040404.gif) no-repeat;}
/*141024*/
.gssLi.g040405{background:url(../images/navi/gnb040405.gif) no-repeat;}

.gssLi.select3{background-position:0 -15px;}
.gssLi.over3{background-position:0 -15px;}

/*Depth 3 마우스 오버시 적용될 이미지 포지션*/

#gnb .goHistorical{position:absolute;bottom:11px;right:14px;}
#gnb p.goHistorical a{display:block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em;}
.goHistorical a{width:84px;height:66px;background:url(../images/navi/gnb_btn.png) no-repeat;z-index:30}

.goHistorical a{}
p.goHistorical a:hover, p.goHistorical a:active, p.goHistorical a:visited, p.goHistorical a:focus{background-position:0 -66px}

/* TOP MENU */
#utilmenu{width:170px;position:absolute;top:32px;right:30px;text-align:right;z-index:2;}
.searchArea{height:18px;}
input.searchBar{background:url(../images/common/search_bar.gif) no-repeat;width:134px;height:10px;padding:4px 18px;font-size:11px;border:0;color:#fff;position:relative;}
a.searchBtn{position:absolute;top:0;right:0;}
.topMenu{margin-top:10px;width:80px;float:right;padding-left:90px;border-bottom:1px solid #dedede}
.topMenu li{height:15px;width:80px;line-height:1;padding-bottom:3px}
.topMenu li a{height:15px;width:80px;background:url(../images/common/topmenu.gif) no-repeat;display:block;font-size:0;line-height:1;text-indent:-9999em;vertical-align:top}
li#tm01 a{background-position:0 0}
li#tm02 a{background-position:0 -30px}
li#tm03 a{background-position:0 -60px}
li#tm04 a{background-position:0 -90px}
li#tm05 a{background-position:0 -120px}
li#tm01 a.over{background-position:0 -15px}
li#tm02 a.over{background-position:0 -45px}
li#tm03 a.over{background-position:0 -75px}
li#tm04 a.over{background-position:0 -105px}
li#tm05 a.over{background-position:0 -135px}

.quickMenu{position:absolute;top:155px;right:30px;width:170px;height:101px;background:url(../images/common/bg_guick.png) no-repeat;*zoom:1;*margin-top:0;z-index:10}
.quickMenu ul{width:110px;float:right;margin-top:10px;}
.quickMenu ul li{line-height:1;height:10px;padding-bottom:10px}
.quickMenu ul li a{background:url(../images/common/quick_menu.png) no-repeat;width:110px;height:10px;display:block;font-size:0;line-height:1;text-indent:-9999em;vertical-align:top}

li#qm01 a{background-position:0 0}
li#qm02 a{background-position:0 -20px}
li#qm03 a{background-position:0 -40px}
li#qm04 a{background-position:0 -60px}
li#qm05 a{background-position:0 -80px}
li#qm01 a.over{background-position:0 -10px}
li#qm02 a.over{background-position:0 -30px}
li#qm03 a.over{background-position:0 -50px}
li#qm04 a.over{background-position:0 -70px}
li#qm05 a.over{background-position:0 -90px}

#container{float:right;width:960px;overflow:hidden;z-index:2;}
#container:after{content:'';display:block;clear:both;}

#snb{width:160px;float:left;z-index:2;}
#snb .snbTit{float:right;padding-bottom:33px;}
#snb01, #snb02, #snb03, #snb04, #snb05, #snb06, #snb07{float:left;}
.snbList{float:right;}
.snbList li{float:right;padding-bottom:6px;width:160px;/*height:15px;*/}
.snbList li a{width:160px;height:15px;}
.snbList li a{display:block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em;}

/* 회사소개 */
/*1depth 이미지*/
.snbli.s0101{background:url(../images/navi/snb0101.gif) no-repeat;}
.snbli.s0102{background:url(../images/navi/snb0102.gif) no-repeat;}
.snbli.s0103{background:url(../images/navi/snb0103.gif) no-repeat;}
.snbli.s0104{background:url(../images/navi/snb0104.gif) no-repeat;}
.snbli.s0105{background:url(../images/navi/snb0105.gif) no-repeat;}
.snbli.s0106{background:url(../images/navi/snb0106.gif) no-repeat;}
.snbli.s0107{background:url(../images/navi/snb0107.gif) no-repeat;}
.snbli.s0108{background:url(../images/navi/snb0108.gif) no-repeat;}
.snbli.s0109{background:url(../images/navi/snb0109.gif) no-repeat;}
.snbli.s0110{background:url(../images/navi/snb0110.gif) no-repeat;}

/*3depth 이미지*/
.ssLi.s010501{background:url(../images/navi/snb010501.gif) no-repeat;}
.ssLi.s010502{background:url(../images/navi/snb010502.gif) no-repeat;}
.ssLi.s010503{background:url(../images/navi/snb010503.gif) no-repeat;}
.ssLi.s010504{background:url(../images/navi/snb010504.gif) no-repeat;}
.ssLi.s010505{background:url(../images/navi/snb010505.gif) no-repeat;}
.ssLi.s010601{background:url(../images/navi/snb010601.gif) no-repeat;}
.ssLi.s010602{background:url(../images/navi/snb010602.gif) no-repeat;}
.ssLi.s010801{background:url(../images/navi/snb010801.gif) no-repeat;}
.ssLi.s010802{background:url(../images/navi/snb010802.gif) no-repeat;}
.ssLi.s011001{background:url(../images/navi/snb011001.gif) no-repeat;}
.ssLi.s011002{background:url(../images/navi/snb011002.gif) no-repeat;}

.ssLi.s030101{background:url(../images/navi/snb030101.gif) no-repeat;}
.ssLi.s030102{background:url(../images/navi/snb030102.gif) no-repeat;}
.ssLi.s030103{background:url(../images/navi/snb030103.gif) no-repeat;}
.ssLi.s030201{background:url(../images/navi/snb030201.gif) no-repeat;}
.ssLi.s030202{background:url(../images/navi/snb030202.gif) no-repeat;}
.ssLi.s030203{background:url(../images/navi/snb030203.gif) no-repeat;}
.ssLi.s030204{background:url(../images/navi/snb030204.gif) no-repeat;}
.ssLi.s030401{background:url(../images/navi/snb030401.gif) no-repeat;}
.ssLi.s030402{background:url(../images/navi/snb030402.gif) no-repeat;}
.ssLi.s030501{background:url(../images/navi/snb030501.gif) no-repeat;}
.ssLi.s030502{background:url(../images/navi/snb030502.gif) no-repeat;}
.ssLi.s030503{background:url(../images/navi/snb030503.gif) no-repeat;}


/* 사업분야 */
.snbli.s0201{background:url(../images/navi/snb0201.gif) no-repeat;}
.snbli.s0202{background:url(../images/navi/snb0202.gif) no-repeat;}
.snbli.s0203{background:url(../images/navi/snb0203.gif) no-repeat;}
/*.snbli.s0204{background:url(../images/navi/snb0204.gif) no-repeat;}*/
.snbli.s0204{background:url(../images/navi/snb0204_2013.gif) no-repeat;}
.snbli.s0205{background:url(../images/navi/snb0205.gif) no-repeat;}
.snbli.s0206{background:url(../images/navi/snb0206.gif) no-repeat;}
.snbli.s0207{background:url(../images/navi/snb0207.gif) no-repeat;}
.snbli.s0208{background:url(../images/navi/snb0208.gif) no-repeat;}
.snbli.s0209{background:url(../images/navi/snb0209.gif) no-repeat;}  /* 0605추가 */

/* 투자정보 */
.snbli.s0301{background:url(../images/navi/snb0301.gif) no-repeat;}
.snbli.s0302{background:url(../images/navi/snb0302.gif) no-repeat;}
.snbli.s0303{background:url(../images/navi/snb0303.gif) no-repeat;}
.snbli.s0304{background:url(../images/navi/snb0304.gif) no-repeat;}
.snbli.s0305{background:url(../images/navi/snb0305.gif) no-repeat;}

/* 사회공헌 */
.snbli.s0401{background:url(../images/navi/snb0401.gif) no-repeat;}
.snbli.s0402{background:url(../images/navi/snb0402.gif) no-repeat;}
.snbli.s0403{background:url(../images/navi/snb0403.gif) no-repeat;}
.snbli.s0404{background:url(../images/navi/snb0404.gif) no-repeat;}
/*3depth 이미지*/
.ssLi.s040101{background:url(../images/navi/snb040101.gif) no-repeat;}
.ssLi.s040102{background:url(../images/navi/snb040102.gif) no-repeat;}
.ssLi.s040103{background:url(../images/navi/snb040406.gif) no-repeat;}
.ssLi.s040201{background:url(../images/navi/snb040201.gif) no-repeat;}
.ssLi.s040202{background:url(../images/navi/snb040202.gif) no-repeat;}


.ssLi.s040301{background:url(../images/navi/snb040301.gif) no-repeat;}
.ssLi.s040302{background:url(../images/navi/snb040302.gif) no-repeat;}
.ssLi.s040401{background:url(../images/navi/snb040401.gif) no-repeat;}
.ssLi.s040402{background:url(../images/navi/snb040402.gif) no-repeat;}
.ssLi.s040403{background:url(../images/navi/snb040403.gif) no-repeat;}
.ssLi.s040404{background:url(../images/navi/snb040404.gif) no-repeat;}
.ssLi.s040405{background:url(../images/navi/snb040405.gif) no-repeat;}

/*사회공헌활동개요 버튼*/
#social_btn {position:absolute; top:100px;}
#social_btn ul{float:left; }
.s_btn li {width:135px; height:31px;}
.s_btn a.s_btn01 {width:135px; height:31px; display:block; overflow:hidden; text-indent:-999px; background:url(../images/social/s_btn.jpg);}
.s_btn a.s_btn01 {background-position:left top;}
.s_btn a.s_btn01:hover {background-position:left -36px;}


/* 홍보센터 */
.snbli.s0501{background:url(../images/navi/snb0501.gif) no-repeat;}
.snbli.s0502{background:url(../images/navi/snb0502.gif) no-repeat;}
.snbli.s0503{background:url(../images/navi/snb0503.gif) no-repeat;}
.snbli.s0504{background:url(../images/navi/snb0504.gif) no-repeat;}
.snbli.s0505{background:url(../images/navi/snb0505.gif) no-repeat;}

/* 채용정보 */
.snbli.s0601{background:url(../images/navi/snb0601.gif) no-repeat;}
.snbli.s0602{background:url(../images/navi/snb0602.gif) no-repeat;}
.snbli.s0603{background:url(../images/navi/snb0603.gif) no-repeat;}
.snbli.s0604{background:url(../images/navi/snb0604.gif) no-repeat;}
.snbli.s0605{background:url(../images/navi/snb0605.gif) no-repeat;}
.snbli.s0606{background:url(../images/navi/snb0606.gif) no-repeat;}
.snbli.s0607{background:url(../images/navi/snb0607.gif) no-repeat;}

/* 유틸리티 */
.snbli.s0701{background:url(../images/navi/snb0701.gif) no-repeat;}
.snbli.s0702{background:url(../images/navi/snb0702.gif) no-repeat;}

/*1depth -마우스 오버시 적용될 이미지 포지션*/
.snbli.select{background-position:0 -15px;}
.snbli.over{background-position:0 -15px;}

/*2depth -마우스 오버시 적용될 이미지 포지션*/
.ssLi.select2{background-position:0 -19px;}
.ssLi.over2{background-position:0 -19px;}

.snb_sub{margin-top:2px;/*float:right;overflow:hidden;*/}
.snb_sub li{width:110px;height:19px;padding-bottom:0;}
ul.snb_sub{margin-bottom:25px;width:160px;overflow:hidden;}
.snb_sub li a{width:110px;height:19px;display:block;font-size:0;line-height:1;overflow:hidden;text-indent:-9999em;}

/* 푸터영역 */
#footer{position:relative;z-index:1;height:100px;width:960px;top:0;left:0;}
.footlogo{float:left;padding:6px 15px;}
ul.address{float:left;padding-left:10px;background:url(/images/common/bar_foot.png) no-repeat 0 top;}
ul.address li{display:block;padding-bottom:4px;color:#000;font-size:0.8em;overflow:hidden;*zoom:1;}

li.addArea{}
.addArea div{float:left;margin-right:10px;}
.addArea p.addrTxt{}
.addArea #familysite{}
.addArea .policePrivacy{width:72px;padding-top:3px;}

#familysite{position:relative;width:170px;height:18px;}

#familysite select{font-size:12px;height:18px;left:0;position:absolute;top:0;width:165px;}
#familysite label{padding-bottom:5px;}
#familysite option{font-family:dotum,gulim,arial,verdana,sans-serif;font-size:12px;color:#575757;height:12px;padding-bottom:5px;}
#familysite input{position:absolute;right:0;top:0;}
#familysite input{vertical-align:middle;border:0 none;color:#000000;font-size:1em;margin:0;padding:0;}
a.arrowFm{position:absolute;bottom:0;right:0;}

/*#footer a.goto-top {position:absolute;right:0;top:0;display:block;width:30px;height:30px;font-size:0;line-height:0;text-indent:-99999px;color:#7d7d7d;overflow:hidden;background:url('/images/btn/btn_top.gif') 0 0 no-repeat;}*/
#digital-flash {position:absolute;left:0;top:0;width:100%;height:100%;background:#000;z-index:10;display:none;}
.hide{left:0;top:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;text-indent:-9999px;}
.hidedes, caption, legend{position:absolute;top:-10000px;left:-10000px;}
